uuid: 2d5689d7-78fe-430c-9f68-57a52b0e3535
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_user_country
    - taxonomy.vocabulary.regions
  module:
    - user
id: user.user.field_user_country
field_name: field_user_country
entity_type: user
bundle: user
label: Country
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
